<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hilferuf</title>
</head>
<body>
    <h1>Hilferuf</h1>
    <p>
        Du schaust dich um und endeckst eine Person die überall blauschwarze Beulen hat. Was machst du?
    </p>
    <ul>
        <li>
            <a href="zuhause.html">Du gehst wieder nach Hause</a>
        </li>   <li>
            <a href="heiler_in.html">Du gehst zur Heiler*in</a>
        </li>   <li>
            <a href="wasser.html">Du gibst dem Kranken Wasser</a>
        </li>
    </ul>
</body>
</html>